import os

import web_interface.file_utils
import paths

async def print_files_list(request):
    return await web_interface.file_utils.list_dir(request, paths.STORAGE_FOLDER)

async def delete_print_file(request):
    await web_interface.file_utils.remove(request, paths.STORAGE_FOLDER)
